h1 {
	color: #0B6BBE;
	font-size: 1.5em;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 21px;
	text-align: left;
	word-spacing: 1px;
	letter-spacing: 0px;
	font-weight: normal;
}
h2 {
	color: #6E6C6C;
	font-size: 1.2em;
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
	padding-left: 0;
	font-family: Verdana, sans-serif;
}

.main { text-align: center; padding: 10px 0px 100px 0px; margin-left: 193px; }

.mainramokraje {
	margin: 0px 17px 0px 16px;
}
.mainramtop { }
.mainrambottom { text-align: left;  }

.mainram2obsah {
	text-align: left;
	font-size: 11px;
	/* padding: 0px 20px 0px 20px; */
}

.rightobsah { padding: 10px 19px 12px 20px; text-align: left; }

.itcuvodnipodklad {
	width: 517px;
	height: 255px;
	/* background: url(../images/itc-uvodni-podklad.jpg) no-repeat; */
	background: url(../images/uvodni-podklad-2018-en_cz.jpg) no-repeat;
	margin-bottom: 3px;
	position: relative;
	overflow: hidden;
}
.itcuvodnipodkladen {
	width: 517px;
	height: 255px;
	/* background: url(../images/uvodni-podklad-en.jpg) no-repeat; */
	background: url(../images/uvodni-podklad-2018-en_cz.jpg) no-repeat;
	position: relative;
	overflow: hidden;
}
.itcuvodnipodkladde {
	width: 517px;
	height: 255px;
	/* background: url(../images/uvodni-podklad-de.jpg) no-repeat; */
	background: url(../images/uvodni-podklad-2018-de.jpg) no-repeat;
	position: relative;
	overflow: hidden;
}
.itcuvodnipodkladhr {
	width: 517px;
	height: 255px;
	/* background: url(../images/uvodni-podklad-hr.jpg) no-repeat; */
	background: url(../images/uvodni-podklad-2018-hr.jpg) no-repeat;
	position: relative;
	overflow: hidden;
}
.itcuvodnipodkladchi {
	width: 517px;
	height: 255px;
	/* background: url(../images/uvodni-podklad-chi.jpg) no-repeat; */
	background: url(../images/uvodni-podklad-2018-ch.jpg) no-repeat;
	position: relative;
	overflow: hidden;
}
.itcuvodnipodkladkor {
	width: 517px;
	height: 255px;
	/* background: url(../images/uvodni-podklad-kor.jpg) no-repeat; */
	background: url(../images/uvodni-podklad-2018-kr.jpg) no-repeat;
	position: relative;
	overflow: hidden;
}
.itcuvodnipodkladpl {
	width: 517px;
	height: 255px;
	/* background: url(../images/uvodni-podklad-pl.jpg) no-repeat; */
	background: url(../images/uvodni-podklad-2018-pl.jpg) no-repeat;
	position: relative;
	overflow: hidden;
}
.itcuvodnipodkladru {
	width: 517px;
	height: 255px;
	/* background: url(../images/uvodni-podklad-ru.jpg) no-repeat; */
	background: url(../images/uvodni-podklad-2018-ru.jpg) no-repeat;
	position: relative;
	overflow: hidden;
}
.itcuvodnipodkladtur {
	width: 517px;
	height: 255px;
	/* background: url(../images/uvodni-podklad-tur.jpg) no-repeat; */
	background: url(../images/uvodni-podklad-2018-tu.jpg) no-repeat;
	position: relative;
	overflow: hidden;
}
.itcuvodnipodkladin {
	padding: 20px 0px 20px 20px;
}
.itcuvodnipodkladin p {
	padding-right: 20px;
}
.itcuvodnipodkladinodk {
	padding: 43px 0px 0px 15px;
	width: 245px;
	float: left;
}
.itcuvodnipodkladinodk a:link, .itcuvodnipodkladinodk a:visited, .itcuvodnipodkladinodk a:active{
	color:  #373737;
	font-size: 13px;
	text-decoration: none;
}
.itcuvodnipodkladinodk a:hover{
	color: #2560BC;
	font-size: 13px;
	text-decoration: none;
}
.itcuvodnitabulka {
	width: 260px;
	margin: 15px 0px 0px 0px;
	float: left;
	z-index: 10;
	position: relative;
}
.itcuvodnitabulka a:link, .itcuvodnitabulka a:visited, .itcuvodnitabulka a:active {
	color: #0B6BBE;
	text-decoration: none;
}
.itcuvodnitabulka a:hover {
	color: Black;
}
.itcuvodnitabulka ul {
	margin: 0px 0px 0px 30px;
	padding: 0;
}
.itcuvodnitabulka li {
	list-style: none url(../images/icoli2b-tit.gif);
}
.itcuvodnipodkladin #flashContent {
	/* float: right; */
    /* width: 190px;
    height: 190px;
	*/
	width: 230px;
	height: 230px;
	position: absolute;
	z-index: 1;
	right: 23px;
	/* bottom: -12px; */
	bottom: 9px;
}
.itcuvodnipodkladin #flashContent object {
	z-index: 2;
}

.titinbgtop {
	width: 517px;
	height: 21px;
	background: url(../images/titin-bgtop.png) no-repeat;
}
.titinbgmid {
	width: 517px;
	min-height: 65px;
	
	background: url(../images/titin-bgmid.png) repeat-y;
}
.titinbgmidin {
	padding: 0px 20px 0px 20px;
}
.titinbgmidin p{
	padding: 0px;
	margin: 0px;
} 
.titinbgbot {
	width: 517px;
	height: 24px;
	background: url(../images/titin-bgbot.png) no-repeat;
}
.titinh2 {
	color: #0B6BBE;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 5px 0px;
	background: url(../images/titin-ico.png) no-repeat 3px 2px;
}
.titikon {
	margin-top: 5px;
	float: right;
	clear: right;
}
.titikonbut {
	background: url(../images/titin-butviceblank.png) no-repeat;
	width: 97px;
	height: 22px;
}
.titinodk, .titinodk:link, .titinodk:active, .titinodk:visited {
	color: white;
	text-decoration: none;
	position: relative;
	top: 3px;
	right: 17px;
}
.titinodk:hover {
	color: white;
	text-decoration: underline;
}

.odkclear:link, .odkclear:active, .odkclear:visited {
	text-decoration: none;
}
.odkclear:hover {
	color: #0B6BBE;
	text-decoration: none;
}